@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px;}
body{
	padding:0 10px;
	background:url(../images/bgtop.png) top left repeat-x;
}
.wrapper{margin:0 auto; width:940px; /*background-color:#ccc;*/ clear:both;}
.logo{padding-top:15px;}
.searchdiv{padding-top:33px; padding-left:110px;}
.flags{padding-top:35px;/* padding-left:20px;*/}
.banner{width:920px; height:390px;}
.banner .formbnr{width:300px; height:auto; background:url(../images/form-bg.jpg) bottom left repeat-x #fdffff; padding-left:10px;opacity:0.9; filter:alpha(opacity=90); position: absolute; margin:-370px 0 0 20px;}
.maintxtdiv{float:left; width:618px; height:233px;background-color: #e5e5e5; border: 1px solid #acacac;}
.mijndiv{
	float:left;
	width:288px;
	height:233px;
	background-color: #d9d9d9;
	border: 1px solid #bdbdbd;
	margin-left:20px; 
	padding-left:10px;
}

.rightdiv{
	float:left;
	width:618px;
	/* [disabled]height:233px; */
	/* [disabled]background-color: #e5e5e5; */
	/* [disabled]border: 1px solid #acacac; */
	margin-left:20px;
}

.leftdiv{
	float:left;
	width:292px;
	/* [disabled]height:233px; */
}

.form-1{
	width:300px;	
	/* [disabled]padding-left:6px; */
	/* [disabled]background-color: #d9d9d9; */
	border: 1px solid #bdbdbd;
	margin-bottom: 20px;
        background-color: #F2F2F2;
}

input.span2, textarea.span2, .uneditable-input.span2 { width: 184px; }
.input-append .add-on2 {
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    min-width: 16px;
    padding: 4px 5px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
select, input[type="file"] { font-size: 11px; }
.span1dag { width: 75px;}
.span1date { width: 115px; }
.span125 { width:125px; margin-left: 15px; margin-top: 60px; text-align: center; }
.span200 { width:200px; }
.viewbtn{float:right; width:89px; height:20px; display:block; margin-right:10px; padding-top:5px; padding-left:5px; background:url(../images/arrown-btn-orange.jpg) top left no-repeat; color:#000;}
.hotelssml{width:278px; height:84px; background-color:#fff; margin-top:10px;}
.hotelssml .photo{float:left; padding:2px;}
.hotelssml .details{float:left; height:64px;}
.hotelssml .details span{color:#999}
.hotelssml .arrowlink {float:left; width:160px;}
.hotelssml .arrowlink a{float:right}
.hotelslrg{background-color:#000; margin-bottom:20px;}
.hotelhead{width:100%; height:55px; background-color:#efefef; margin-bottom:20px; border: 1px solid #BDBDBD; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;}
.hoteldet{width:615px; height:220px; background:url(../images/hoteldetbg.jpg) bottom left repeat-x #fff; border: 1px solid #BDBDBD;}
.hoteldet2{width:100%; height:158px; background-color: #F2F2F2; border: 1px solid #BDBDBD;}
.hoteldetadd{
	float:left;
	width:220px;
	margin:5px;
}
.hoteldetadd2{
	float:left;
        text-align: justify;
	width:395px;
}
.hoteldetadd3{
	float:left;
        text-align: justify;
	width:325px;
}
.hoteldetadd4{
	float:left;
        text-align: justify;
	width:275px;
}
.hoteldetlrg{background-color:#000; margin-bottom:20px; float:right; margin:5px;}
.hoteldetlrg2{
	background-color:#000;	
	float:left;
	margin-right:10px;
}
.hoteldetlrg3{
	background-color:#000;	
	float:left;
	margin-right:10px;
}
.hotelrev{width:595px; padding: 10px; background-color:#F2F2F2; border: 1px solid #BDBDBD; margin-bottom:20px;}
.viewbtn2{float:right; width:70px; height:20px; display:block; padding-top:3px; padding-left:10px; background-color:#F90; color:#000; margin-right:5px;}
.viewbtn3{float:right; width:70px; height:19px; display:block; padding-top:0px; padding-left:3px; background:url(../images/arrow-orange-link3.jpg) top right no-repeat; color:#000; margin-right:5px; font-size:11px;}

ul.thmbs{
	list-style-type:none;
	margin-left: -8px;
	margin-bottom: 20px;
}
ul.thmbs li{
	list-style:none;
	float:left;	
}

ul.block{height:50px;}
ul.block li{float:left; margin-left:5px; width:200px;}

ul.brdcrm li{float:left; margin-right:8px;}
ul.brdcrm li a{color:#666;}
ul.brdcrm li a.active{color:#ff9d35;}

.footer{height:193px; width:100%; background-color:#575756; float:left;}
.footer-inner{margin:0 auto; width:940px; height:173px; padding-top:20px; line-height:12px;}
/*.footer-lists{color:#eee; float:left; margin-right:25px;}*/
.footer-lists{color:#eee; float:left; display:block; height:132px; width:180px;}
.footer-lists li{margin-bottom:5px; font-size:11px; letter-spacing:1px;}
.footer-lists li a {color:#FFFFFF;}
.footer-inner .footer-searchbox{width:199px; height:103px; background:url(../images/footerbox-bg.jpg) top left repeat-y; float:left; padding:5px; margin-left:10px;}
.footer-socialbtn{float:right; margin-top:5px; margin-right:5px;}
.footer-bottm{width:940px; clear:both; color:#fff; text-align:center; font-size:11px; letter-spacing:1px;}

.divNav
{
    width: 100%;
    text-align:center;
    margin:0 auto; 
	right:0; left:0; position:relative;
	height:45px;
}

.divNav ul.navi
{ 
    display:inline-block; 
    list-style:none;
    zoom: 1;
}

.divNav ul.navi li 
{
    float:left;
    margin-right: .8em;       
    padding: 0; 
}

.divNav ul.navi li a
{
    display: block; 
    /*border-bottom:none;
    padding: 5px;*/ 
    text-decoration: none;
    color:#CCC;
    text-align: center;
    font-family: inherit;
    font-size:15px;
	height:32px;
	padding-left:10px;
	padding-right:10px;
	/*margin-top:4px;*/
	padding-top:14px;
	
}

.divNav ul.navi li a:hover, .divNav ul.navi li a.current{
	  color: #000;
  text-decoration: none;
  background:url(../images/menu-hover.jpg) top left repeat-x;
	}

.listediv {float:left;
	width:297px;
	height:223px;
	background-color: #d9d9d9;
	border: 1px solid #bdbdbd;
	margin-left:20px;
	padding-top:10px;
	}

.listediv2 
{
    width:297px;	
    margin-left:20px;
    padding-top:10px;
}

.listediv3 {float:left;
	height:auto;
	background-color: #d9d9d9;
	border: 1px solid #bdbdbd;
	padding:10px 0 0 5px;
        margin-bottom:20px;
        width:100%;
	}

.listediv ul.listsimp, .listediv2 ul.listsimp, .listediv3 ul.listsimp{ list-style-type:none}

.listediv ul.listsimp li, .listediv2 ul.listsimp li, .listediv3 ul.listsimp li{ list-style:none; background:url(../images/tick.png) left no-repeat; padding-left:20px; margin-bottom:15px;}

.btn-large2 {
  padding: 5px 10px;
  font-size: 20px;
  line-height: normal;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
       
}

.btn-large2 [class^="icon-"] {
  margin-top: 1px;
}

.control-label2 {float: left; width: 85px; padding-top: 5px; text-align: left;}
.control-label3 {float: left; width: 125px; padding-top: 5px; text-align: left; margin-left:20px;}